{
  "base_negative": "text, logo",
  "base_positive": "anime, cute, loli, moe",
  "cfg": 5,
  "checkpoint_name": "zukiNewCuteILL_newV20.safetensors",
  "checkpoint_path": "Illustrious/zukiNewCuteILL_newV20.safetensors",
  "sampler_name": "euler_ancestral",
  "scheduler": "normal",
  "steps": 25,
  "vae": "integrated"
}